/*
Theme Name: Jobshop Theme
Description: JobShop theme
Author: Alan Johnson
Template: Avada
*/

#partners_listing div.post-content-container,  #exhibitors_listing div.post-content-container {
	/*display: none;*/
}

#partners_listing *, #exhibitors_listing *{
	border-width:0;
}
#partners_listing img, #exhibitors_listing img{
	display: inline-block;
	
	vertical-align: middle;
}
#partners_listing .post-content-wrapper div.image a, #exhibitors_listing .post-content-wrapper div.image a{
	line-height:125px;
	pointer-events: none;
	cursor: default;
}

#exhibitors_listing .image>a {
	pointer-events: none;
	cursor: default;
}


#home_page_col2 .exhibitors_link, #home_page_col2 .partners_link {
	width:100%;
	margin:.5em 0;
	text-align:center;
	padding:.85em;
	display: inline-block;
	background-color: #9db668;
	color:#fff;
	font-weight:bold;
	font-size:2em;
	line-height:1.5em;

}
#home_page_col2 .exhibitors_link::after, #home_page_col2 .partners_link::after{
	content:">";
	float:right;
	clear:right;
	color:#fff;
	line-height: 0;

}
.home #main {
	padding-top: 20px;
	padding-bottom: 0px;
}

#home_page_col2 .partners_link{
	
}

#home_page_col2 .exhibitors_link{

}

#header .logo{
	max-width:160px;
}

.ls-container h1 p {
	margin-top: 0;
	margin-bottom: 0;
}

.footer-area ul li a{
	border-bottom:0;
}

.footer-partners{
	background:#fff;
}

.footer-partners img{
	max-width: 49%;
	width:49%;
	float:left;
}

.ls-slide div.ls-l{
	position:absolute!important;
	right:0px!important;
	left:auto!important;
	/*bottom:10px!important;*/
}

.ls-slide h1.ls-l{
	position:absolute!important;
	left:0px!important;
	/*top:10px!important;*/
}

.ls-container div.ls-l p{
	margin:0;
}

a.ls-nav-active {
	background: rgb(157, 182, 104);
	border-radius: 10px;
}
.ls-bottom-nav-wrapper{
	text-align:left;
}
.ls-bottom-slidebuttons{
	margin-left:10px;
}